<mat-toolbar color="primary">
    <i id="icon" class="material-icons">
        local_grocery_store
    </i>
    <span class="fill-remaining-space">Auto Compra</span>
</mat-toolbar>
<div style="height: 90px;"></div>
<div>
    <h2>Bem vindo ao Auto Compra !</h2><br>
    <h4>Começe escaneando ou digitando o
        código de barras do carrinho para
        iniciar suas compras.</h4>



    <div style="height: 90px;"></div>
    <mat-card-actions>
        <button mat-raised-button (click)="next()" color="primary">Escanear código de barra carrinho</button><br>
    </mat-card-actions><br>


</div>